Subject: Portland
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 19 Sep 2001 07:19:56 -0700 (PDT)

Bobby/Matt,

I spoke with Mike yesterday and he filled me in on his correspondence with both of you.  I appreciate your assistance in identifying potential opportunities for me in Portland.  

John and I are planning a relocation in the near future and I have always had an interest in the Portland office.  Still, this is a fairly involved decision for us and at present we are discussing a number of  options.  Therefore, while I am preparing my resume to forward to your HR rep, I would appreciate it if you could hold off on speaking with Tim for a few days.  That should give me enough time to work through a few of the options with John.  Thanks again for your help.

Mo.